Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01468 Graphics Minor Always Mar 8, 2008, 19:36 Apr 1, 2008, 13:31
Tester Stefan Lindberg View Status Public Platform MAME (Official Binary)
Assigned To nicolasa Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver m62.cpp
Version 0.123u4 Fixed in Version 0.124u1 Build I686
Fixed in Git Commit Github Pull Request #
Summary 01468: ldrun2: On the title screen, when the two small characters go behind the foot, they disappear too early.
Description There is a priority problem at the title screen when the two small characters go behind the foot. They disappear too early. See the pictures I attached.
The first pic shows MAME, the second is a photo of the screen showing how it behaves on the PCB, and the third (also from the pcb), is something weird and might be unrelated to this (but maybe related to the Kid Niki "hair-bug"?), which is some bright lines behind the big character at the title screen that can only be seen when turning up the brightness on your monitor.
Steps To Reproduce
Additional Information
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems ldrun2
Attached Files
jpg file icon loderunner2_title.jpg (149,219 bytes) Mar 8, 2008, 19:36
png file icon ldrun2.png (3,681 bytes) Mar 9, 2008, 02:22
Relationships
related to 00200Assignedcouriersud  kidniki: on real hardware it is possible to see the shape of his hair when in the darkness during the title sequence. 
Notes
1
User avatar
No.00073
XulChris
Tester
Mar 9, 2008, 02:22
There appears to be atleast one frame which exhibits proper behavior. (see attached image)